Bug 1297989 - awscli-1.9.18 is available
awscli-1.9.18 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: awscli (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 19:14 EST by Upstream Release Monitoring
Modified: 2016-01-28 13:23 EST (History)
1 user (show)

See Also:
Fixed In Version: awscli-1.9.21-1.fc22 awscli-1.9.21-1.el7 awscli-1.9.21-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 10:51:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.9.18 (#1297989) (976 bytes, patch)
2016-01-12 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-12 19:14:33 EST
Latest upstream release: 1.9.18
Current version/release in rawhide: 1.9.17-1.fc24
URL: https://github.com/aws/aws-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-12 19:14:41 EST
Created attachment 1114178 [details]
[patch] Update to 1.9.18 (#1297989)
Comment 2 Upstream Release Monitoring 2016-01-12 19:23:43 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12522286
Comment 3 Upstream Release Monitoring 2016-01-13 02:34:04 EST
fale's awscli-1.9.18-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710852
Comment 4 Fedora Update System 2016-01-21 05:07:45 EST
awscli-1.9.21-1.fc23 python-botocore-1.3.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b18ef77ed0
Comment 5 Fedora Update System 2016-01-21 05:07:46 EST
awscli-1.9.21-1.el7 python-botocore-1.3.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c576a00844
Comment 6 Fedora Update System 2016-01-21 05:07:48 EST
awscli-1.9.21-1.fc23 python-botocore-1.3.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b18ef77ed0
Comment 7 Fedora Update System 2016-01-21 05:07:49 EST
awscli-1.9.21-1.fc23 python-botocore-1.3.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b18ef77ed0
Comment 8 Fedora Update System 2016-01-21 05:07:58 EST
awscli-1.9.21-1.fc22 python-botocore-1.3.21-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ceb9329741
Comment 9 Fedora Update System 2016-01-21 05:07:59 EST
awscli-1.9.21-1.el6 python-botocore-1.3.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8455849c18
Comment 10 Fedora Update System 2016-01-21 05:08:00 EST
awscli-1.9.21-1.fc22 python-botocore-1.3.21-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ceb9329741
Comment 11 Fedora Update System 2016-01-21 05:08:01 EST
awscli-1.9.21-1.el6 python-botocore-1.3.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8455849c18
Comment 12 Fedora Update System 2016-01-21 23:56:30 EST
awscli-1.9.21-1.fc23, python-botocore-1.3.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b18ef77ed0
Comment 13 Fedora Update System 2016-01-22 02:50:02 EST
awscli-1.9.21-1.el6, python-botocore-1.3.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8455849c18
Comment 14 Fedora Update System 2016-01-22 02:56:02 EST
awscli-1.9.21-1.el7, python-botocore-1.3.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c576a00844
Comment 15 Fedora Update System 2016-01-23 16:29:35 EST
awscli-1.9.21-1.fc22, python-botocore-1.3.21-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ceb9329741
Comment 16 Fedora Update System 2016-01-24 14:07:50 EST
awscli-1.9.21-1.el7 python-botocore-1.3.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c576a00844
Comment 17 Fedora Update System 2016-01-25 22:53:08 EST
awscli-1.9.21-1.el7, python-botocore-1.3.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c576a00844
Comment 18 Fedora Update System 2016-01-27 10:51:47 EST
awscli-1.9.21-1.fc22, python-botocore-1.3.21-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-01-27 11:11:46 EST
awscli-1.9.21-1.el7, python-botocore-1.3.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-01-28 13:23:40 EST
awscli-1.9.21-1.fc23, python-botocore-1.3.21-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.